html{margin: 0 auto;}
header{width: 100%;margin: 0 auto;display: block;display: none;}
header img{width: 100%;display: block;}
nav{background: url(../img/ph_nav_bg.jpg) no-repeat;    background-size: 100% 100%;display: none;}
nav ul{}
nav ul li{line-height: 1.5rem;float: left;width: 25%;height: 1.5rem;padding: 0.5rem 0;}
nav ul li img{vertical-align: middle;margin-right: .63rem;margin-left: 1.43rem;width: 1rem;}
nav ul li a{color: #fff;font-size: 16px;}

footer{margin-top: 20px;display: none;}
footer .foot_nav{background: url(../img/foot_nav_bg.jpg) no-repeat;background-size: 100% 100%;}
footer .foot_nav li{width: 33.33%;float: left;line-height: 35px;text-align: center;}
footer .foot_nav li a{color: #fff;}
footer .foot_nav .foot_li{width: 50%;}
footer .foot_main{background-color: #0674c6;}
footer .foot_main p{line-height: 30px;color: #fff;text-align: center;}
footer .foot_main p a{color: #fff;}
footer .foot_main img{width: 30%;display: block; margin: 0 auto;padding-bottom: 20px;}
@media (max-width: 450px) {
	header{display: block;}
	footer{display: block;}
	nav{display: block;}
	.header{display: none;}
	.footer{display: none;}
	.main{width: 100%;}
	/* 文章 */
	.art_disclosure h3{font-size: 22px;line-height: 35px;}
	.zw_position{margin: 0 3%;}
	.art_disclosure{margin: 0 3%;}
	.art_disclosure .art_content{margin: 0;}
	.art_disclosure .art_bg{margin: 0;}
	.te_disclosure .te_syh{padding: 0;}
	.te_disclosure h3{font-size: 16px;line-height: 35px;}
	.te_disclosure .te_syh li{font-size: 14px;}
	.te_disclosure .te_bg{margin: 10px 0;}
	.te_disclosure{margin: 0 3%;}
	.art_disclosure .art_content  img{max-width: 100% ! important;height: auto ! important;}
	/* 政务 */
	.zw_public .zw_public_l{width: 100%;}
	.zw_qxgk .zw_zjjbg img{width: 100%;}
	.zw_public .zw_public_l h3{font-size: 16px;line-height: 45px;}
	.zw_public_ul li p{width: 30%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.zw_public_ul li span{width: 70%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.zw_public{margin: 0 3%;}
	.zw_public .zw_public_r .zw_pub_h3 h3{font-size: 16px;line-height: 45px;}
	.zw_public .zw_public_r .zw_ldzc{height: auto;}
	.zw_zfxxgk{margin-top: 15px;height: auto;}
	.zw_zfxxgk ul{width: 100%;margin-bottom: 15px;}
	.zw_zfxxgk ul li img{margin-top: 10px;}
	.zw_zfxxgk ul li p{margin-bottom: 10px;}
	.zw_wj{margin: 0 3%;}
	.zw_zfxxgk a img{display: block;margin: 0 auto;}
	.zw_wj .zw_wj_l{width: 100%;}
	.zw_wj .zw_wj_l .zw_wj_tp h3{font-size: 16px;line-height: 35px;}
	.zw_public .zw_public_r .zw_pub_h3 select{margin-top: 10px;}
	.zw_public .zw_public_r{width: 100%;}
	.zw_wj .zw_wj_l ul li p{width: 30%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.zw_wj .zw_wj_l ul li span{width: 70%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.zw_wj .zw_wj_r{width: 100%;}
	.zw_wj .zw_wj_r h3{font-size: 16px; line-height: 35px;}
	.zw_qxgk{margin: 0 3%;}
	.zw_qxgk h3{font-size: 16px; line-height: 35px;}
	.list_con .list_con_l{width: 100%;height: auto;min-height: auto;}
	.list_con .list_con_r{padding: 0 2%;width: 96%;}
	.list_con .list_con_l h3{font-size: 16px;line-height: 40px;}
	.list_con .list_con_l li{line-height: 35px;}
	.list_con .list_con_r li i{font-size: 14px; float: left;width: 70%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
	.list_con .list_con_r li em{font-size: 13px;width: 30%;text-overflow:ellipsis;white-space:nowrap;display: block;}
	
	/* 领导列表 */
	.leader_sw .leader_r{width: 100%;}
	.leader_sw .leader_l{width: auto;    padding: 0 5%;}
	.leader_sw .leader_r ul{padding: 0 2%;}
	.leader_sw .leader_r li{width: 31%;float: left;margin-right: 2%;    min-height: 230px;}
	.leader_sw .leader_r img{display: block;margin: 0 auto;}
	.leader_sw .leader_l{float: none;}
	
	/* 领导文章 */
	.ler_art .ler_art_l{width: 100%;margin: 0;}
	.ler_art{margin-top: 0;}
	.ler_art .ler_art_l li{line-height: 45px;}
	.ler_art .ler_art_r{width: 96%;padding: 0 2%;}
	
	/* 专题 */
	.list_position{margin:0;}
	.topic_list{padding: 0 2%;}
	.topic_list ul li a{float: left;width: 70%;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
	.topic_list ul li i{width: 30%;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
	
	/* 网站导航 */
	.wzdh_con ul li{width: 43%;margin: 2% 3% ! important;}
	.wzdh_con ul li a{width: 100% ! important;}
	.wzdh_con{padding-bottom: 15px ! important;}
	
	/* 图片列表 */
	.tplb_con{width:96% ! important;padding: 2% ! important;}
	.tplb_con li{width: 46% ! important;margin: 10px 2% 0 0 ! important;}
}